Page MenuHomePhabricator

Documentation sprint on Wikibase installation
Closed, ResolvedPublic

Description

When: Friday, 16:00 to 18:00
Where: Sala de documentatio (QC/0015)
What: let's improve the documentation regarding Wikibase documentation! In two hours, we will focus on:

  • step by step of installing Wikibase
  • new Docker set up
  • setting and configuring your install
  • importing properties, datasets, link to Wikidata

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 11:14 AM
Krinkle updated the task description. (Show Details)May 18 2018, 1:58 PM

Thank you for hosting your session at WMHack! If you have any notes or slides please add them to the task and then make sure to close the task when there are no more actions. :)

Lea_Lacroix_WMDE closed this task as Resolved.May 23 2018, 6:44 PM
Vvjjkkii renamed this task from Documentation sprint on Wikibase installation to dbdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed johl as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: johl; removed: Aklapper.
CommunityTechBot renamed this task from dbdaaaaaaa to Documentation sprint on Wikibase installation.Jul 1 2018, 3:02 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to johl.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: johl.